package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRegionMetropolitana extends DefaultItemMenuSistema {

	public ItemMenuRegionMetropolitana() {
		super("indexController.mniRegionMetropolitana.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.REGIONMETROPOLITANA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaRegionMetropolitana.zul",
                Labels.getLabel("busquedaRegionMetropolitanaController.window.title"),
				getArgs() ,desktop);
	}

}
